@use 'partials/classes/round-button';
@use 'partials/classes/stroked-button-border-color';

.org-info {
  display: flex;
  justify-content: flex-start;
  // padding: 24px;
  align-items: center;
  gap: 1rem
}

.org-info-img {
  width: 60px;
  aspect-ratio: 1;
  object-fit: contain;
  // mix-blend-mode: color-burn;
}

.header-spacing {
  margin-bottom: 1rem;
}